uuid: 9220cef4-a25d-4f3a-be22-02e37e2b7f93
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: JTx_IwchgUC2vJ_Gn7r7eLqOuZw0mpxemEuYXlv-nX8
id: paragraph.bp_unrestricted
field_name: bp_unrestricted
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
